<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-09) - unknownip">
<title>Statistics for ultrapremium.pro (2019-09) - unknownip</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=unknownip" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Oct 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Sep 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="unknownip">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Unresolved IP Address </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>77 Unknown (unresolved ip)</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th class="datasize" bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">66.251.167.221</td><td>11</td><td>11</td><td>64.31 KB</td><td>08 Sep 2019 - 18:42</td></tr>
<tr><td class="aws">94.167.233.248</td><td>9</td><td>75</td><td>2.81 MB</td><td>04 Sep 2019 - 19:37</td></tr>
<tr><td class="aws">39.100.241.88</td><td>9</td><td>9</td><td>86.98 KB</td><td>10 Sep 2019 - 20:48</td></tr>
<tr><td class="aws">23.100.232.233</td><td>8</td><td>240</td><td>8.25 MB</td><td>29 Sep 2019 - 15:27</td></tr>
<tr><td class="aws">197.226.59.112</td><td>7</td><td>52</td><td>1.24 MB</td><td>05 Sep 2019 - 16:03</td></tr>
<tr><td class="aws">91.106.199.104</td><td>7</td><td>10</td><td>96.32 KB</td><td>21 Sep 2019 - 13:23</td></tr>
<tr><td class="aws">194.230.121.192</td><td>7</td><td>56</td><td>1.59 MB</td><td>17 Sep 2019 - 22:29</td></tr>
<tr><td class="aws">39.98.129.207</td><td>7</td><td>7</td><td>48.68 KB</td><td>27 Sep 2019 - 13:59</td></tr>
<tr><td class="aws">41.254.65.158</td><td>6</td><td>62</td><td>2.27 MB</td><td>06 Sep 2019 - 23:17</td></tr>
<tr><td class="aws">193.7.203.9</td><td>4</td><td>4</td><td>66.17 KB</td><td>17 Sep 2019 - 11:45</td></tr>
<tr><td class="aws">125.21.165.152</td><td>4</td><td>48</td><td>2.00 MB</td><td>20 Sep 2019 - 11:00</td></tr>
<tr><td class="aws">111.7.100.27</td><td>4</td><td>31</td><td>752.19 KB</td><td>15 Sep 2019 - 00:12</td></tr>
<tr><td class="aws">103.12.161.196</td><td>4</td><td>4</td><td>22.79 KB</td><td>26 Sep 2019 - 21:52</td></tr>
<tr><td class="aws">105.112.83.35</td><td>3</td><td>3</td><td>18.74 KB</td><td>26 Sep 2019 - 21:52</td></tr>
<tr><td class="aws">185.32.176.153</td><td>3</td><td>28</td><td>575.35 KB</td><td>08 Sep 2019 - 12:44</td></tr>
<tr><td class="aws">111.7.100.22</td><td>3</td><td>19</td><td>405.17 KB</td><td>15 Sep 2019 - 00:12</td></tr>
<tr><td class="aws">58.22.64.195</td><td>3</td><td>3</td><td>36.42 KB</td><td>19 Sep 2019 - 08:42</td></tr>
<tr><td class="aws">185.228.231.115</td><td>3</td><td>32</td><td>681.76 KB</td><td>18 Sep 2019 - 19:13</td></tr>
<tr><td class="aws">111.7.100.26</td><td>2</td><td>14</td><td>264.08 KB</td><td>15 Sep 2019 - 00:12</td></tr>
<tr><td class="aws">58.22.65.225</td><td>2</td><td>2</td><td>22.39 KB</td><td>26 Sep 2019 - 19:03</td></tr>
<tr><td class="aws">36.82.98.191</td><td>2</td><td>25</td><td>606.12 KB</td><td>07 Sep 2019 - 13:10</td></tr>
<tr><td class="aws">92.119.160.72</td><td>2</td><td>2</td><td>33.27 KB</td><td>11 Sep 2019 - 10:40</td></tr>
<tr><td class="aws">60.191.38.77</td><td>2</td><td>2</td><td>41.07 KB</td><td>17 Sep 2019 - 06:30</td></tr>
<tr><td class="aws">37.120.217.26</td><td>2</td><td>2</td><td>33.09 KB</td><td>08 Sep 2019 - 12:52</td></tr>
<tr><td class="aws">36.99.136.131</td><td>2</td><td>17</td><td>212.30 KB</td><td>15 Sep 2019 - 00:12</td></tr>
<tr><td class="aws">194.61.24.29</td><td>2</td><td>2</td><td>33.27 KB</td><td>06 Sep 2019 - 17:06</td></tr>
<tr><td class="aws">194.63.141.189</td><td>2</td><td>2</td><td>33.20 KB</td><td>16 Sep 2019 - 09:14</td></tr>
<tr><td class="aws">102.114.38.160</td><td>2</td><td>32</td><td>743.53 KB</td><td>05 Sep 2019 - 19:38</td></tr>
<tr><td class="aws">5.188.62.5</td><td>2</td><td>2</td><td>11.51 KB</td><td>20 Sep 2019 - 07:14</td></tr>
<tr><td class="aws">203.133.174.90</td><td>2</td><td>10</td><td>118.01 KB</td><td>18 Sep 2019 - 06:24</td></tr>
<tr><td class="aws">92.121.36.198</td><td>2</td><td>46</td><td>1.52 MB</td><td>11 Sep 2019 - 13:40</td></tr>
<tr><td class="aws">36.99.136.135</td><td>2</td><td>7</td><td>115.88 KB</td><td>15 Sep 2019 - 00:12</td></tr>
<tr><td class="aws">165.22.33.143</td><td>2</td><td>2</td><td>33.27 KB</td><td>25 Sep 2019 - 05:45</td></tr>
<tr><td class="aws">58.22.64.227</td><td>2</td><td>2</td><td>22.39 KB</td><td>05 Sep 2019 - 15:35</td></tr>
<tr><td class="aws">67.207.94.118</td><td>2</td><td>2</td><td>33.20 KB</td><td>09 Sep 2019 - 18:16</td></tr>
<tr><td class="aws">111.7.100.24</td><td>2</td><td>44</td><td>1.13 MB</td><td>15 Sep 2019 - 00:12</td></tr>
<tr><td class="aws">185.225.93.6</td><td>2</td><td>33</td><td>1.05 MB</td><td>26 Sep 2019 - 09:36</td></tr>
<tr><td class="aws">132.73.215.12</td><td>2</td><td>27</td><td>574.84 KB</td><td>02 Sep 2019 - 17:39</td></tr>
<tr><td class="aws">192.243.53.51</td><td>1</td><td>1</td><td>9.83 KB</td><td>18 Sep 2019 - 05:16</td></tr>
<tr><td class="aws">167.71.87.200</td><td>1</td><td>1</td><td>5.75 KB</td><td>25 Sep 2019 - 10:22</td></tr>
<tr><td class="aws">36.99.136.142</td><td>1</td><td>7</td><td>615.57 KB</td><td>15 Sep 2019 - 00:12</td></tr>
<tr><td class="aws">173.252.95.11</td><td>1</td><td>13</td><td>532.53 KB</td><td>21 Sep 2019 - 12:22</td></tr>
<tr><td class="aws">104.245.34.158</td><td>1</td><td>1</td><td>5.75 KB</td><td>04 Sep 2019 - 05:06</td></tr>
<tr><td class="aws">183.253.80.104</td><td>1</td><td>1</td><td>20.50 KB</td><td>26 Sep 2019 - 20:10</td></tr>
<tr><td class="aws">92.63.194.45</td><td>1</td><td>1</td><td>16.63 KB</td><td>05 Sep 2019 - 10:27</td></tr>
<tr><td class="aws">36.99.136.140</td><td>1</td><td>12</td><td>194.74 KB</td><td>15 Sep 2019 - 00:12</td></tr>
<tr><td class="aws">157.245.43.8</td><td>1</td><td>1</td><td>5.75 KB</td><td>18 Sep 2019 - 19:31</td></tr>
<tr><td class="aws">204.18.210.198</td><td>1</td><td>6</td><td>194.14 KB</td><td>29 Sep 2019 - 11:34</td></tr>
<tr><td class="aws">173.252.95.29</td><td>1</td><td>13</td><td>277.48 KB</td><td>21 Sep 2019 - 12:22</td></tr>
<tr><td class="aws">173.252.127.42</td><td>1</td><td>3</td><td>304.52 KB</td><td>01 Sep 2019 - 11:26</td></tr>
<tr><td class="aws">165.227.34.64</td><td>1</td><td>1</td><td>3.93 KB</td><td>27 Sep 2019 - 19:06</td></tr>
<tr><td class="aws">36.99.136.133</td><td>1</td><td>10</td><td>281.19 KB</td><td>15 Sep 2019 - 00:12</td></tr>
<tr><td class="aws">119.28.45.106</td><td>1</td><td>1</td><td>9.29 KB</td><td>28 Sep 2019 - 11:26</td></tr>
<tr><td class="aws">138.68.254.101</td><td>1</td><td>15</td><td>712.12 KB</td><td>23 Sep 2019 - 12:04</td></tr>
<tr><td class="aws">209.208.111.47</td><td>1</td><td>1</td><td>5.75 KB</td><td>10 Sep 2019 - 16:12</td></tr>
<tr><td class="aws">46.97.138.34</td><td>1</td><td>21</td><td>505.40 KB</td><td>16 Sep 2019 - 11:18</td></tr>
<tr><td class="aws">62.17.146.185</td><td>1</td><td>21</td><td>505.40 KB</td><td>04 Sep 2019 - 14:15</td></tr>
<tr><td class="aws">197.227.222.198</td><td>1</td><td>21</td><td>509.49 KB</td><td>06 Sep 2019 - 12:45</td></tr>
<tr><td class="aws">176.110.134.2</td><td>1</td><td>1</td><td>16.54 KB</td><td>05 Sep 2019 - 15:33</td></tr>
<tr><td class="aws">185.137.234.26</td><td>1</td><td>1</td><td>5.70 KB</td><td>15 Sep 2019 - 06:24</td></tr>
<tr><td class="aws">36.99.136.138</td><td>1</td><td>10</td><td>326.48 KB</td><td>15 Sep 2019 - 00:12</td></tr>
<tr><td class="aws">36.99.136.132</td><td>1</td><td>14</td><td>285.90 KB</td><td>15 Sep 2019 - 00:12</td></tr>
<tr><td class="aws">173.252.127.11</td><td>1</td><td>20</td><td>535.80 KB</td><td>01 Sep 2019 - 11:26</td></tr>
<tr><td class="aws">5.188.84.9</td><td>1</td><td>1</td><td>16.54 KB</td><td>16 Sep 2019 - 10:23</td></tr>
<tr><td class="aws">46.235.158.196</td><td>1</td><td>1</td><td>16.63 KB</td><td>11 Sep 2019 - 13:39</td></tr>
<tr><td class="aws">203.217.243.194</td><td>1</td><td>1</td><td>9.35 KB</td><td>16 Sep 2019 - 03:57</td></tr>
<tr><td class="aws">185.125.226.11</td><td>1</td><td>21</td><td>505.40 KB</td><td>05 Sep 2019 - 14:57</td></tr>
<tr><td class="aws">111.7.100.20</td><td>1</td><td>9</td><td>306.71 KB</td><td>15 Sep 2019 - 00:12</td></tr>
<tr><td class="aws">203.217.241.131</td><td>1</td><td>1</td><td>9.35 KB</td><td>20 Sep 2019 - 09:34</td></tr>
<tr><td class="aws">51.75.95.101</td><td>1</td><td>1</td><td>5.75 KB</td><td>10 Sep 2019 - 04:35</td></tr>
<tr><td class="aws">36.99.136.141</td><td>&nbsp;</td><td>1</td><td>1000 Bytes</td><td>-</td></tr>
<tr><td class="aws">36.99.136.130</td><td>&nbsp;</td><td>5</td><td>79.48 KB</td><td>-</td></tr>
<tr><td class="aws">36.99.136.143</td><td>&nbsp;</td><td>3</td><td>54.35 KB</td><td>-</td></tr>
<tr><td class="aws">111.7.100.21</td><td>&nbsp;</td><td>7</td><td>93.91 KB</td><td>-</td></tr>
<tr><td class="aws">36.99.136.134</td><td>&nbsp;</td><td>4</td><td>421.43 KB</td><td>-</td></tr>
<tr><td class="aws">173.252.127.37</td><td>&nbsp;</td><td>9</td><td>317.38 KB</td><td>-</td></tr>
<tr><td class="aws">173.252.95.16</td><td>&nbsp;</td><td>6</td><td>347.69 KB</td><td>-</td></tr>
<tr><td class="aws"><span style="color: #666688">Known</span></td><td>338</td><td>1,545</td><td>42.62 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
